
_::-webkit-full-page-media, _:future, :root .logo-wrap .logo-wrap-child{
	display: block;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%)	;
	-webkit-transform: translateX(-50%)	;
	-moz-transform: translateX(-50%)	;
	-ms-transform: translateX(-50%)	;
	-o-transform: translateX(-50%)	;
}
.naver a.social-icon {
	width: 32px;
	height: 32px;
	display: inline-flex;
	background-color: #fd5958;
	color: #fff;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	margin: 0 7px;
	}
.naver .social-icon i {
	font-size:1.2rem;
	}

button {
	outline: none!important;
}



/* for responsive */


@media (max-width: 450px) {
	
	










}